*
{
    margin: auto;
    padding: auto;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    
}
body
{
  background: rgb(105,104,99);
  background: linear-gradient(90deg, rgba(105,104,99,1) 0%, rgba(103,103,100,1) 61%, rgba(136,136,130,1) 100%);
}

header div.left img.imag
{
    width: 20%;
}
header div.left img.cart
{
    width: 5%;
    position: absolute;
    top: 10%;
    right: 10%;
    cursor: pointer;
}
header div.left img.loc
{
    width: 3%;
    position: absolute;
    top: 12%;
    right: 21%;
    cursor: pointer;
}
header div.left p{
    position: absolute;
    top: 20%;
    right: 8.5%;
    color: black;
    cursor: pointer;
}
header div.left p.track{
    position: absolute;
    top: 20%;
    right: 17.5%;
    color: black;
    cursor: pointer;
}
.dropdown-menu h5
{
    padding: 5px;
}
#menu {
	background: #2c3437;
	height: 45px;
	padding-left: 18px;
	border-radius: 10px;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
	text-align: left;
}
#menu li {
	display: inline-block;
	position: relative;
}
#menu a {
	display: block;
	line-height: 45px;
	padding: 0 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
}
#menu a.dropdown-arrow:after {
	content: "\25BE";
	margin-left: 5px;
}
#menu li a:hover {
	color: #0099CC;
	background: #F2F2F2;
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 45px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 45px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	color: #FFFFFF;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 250px;
	background: #444444;
	position: absolute;
	z-index: 99;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	text-align: left;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 16px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #F2F2F2;
	color: #444444;
}
#menu ul  ul.sub-menus  h5
{
    padding: 10px;
}

/*articles */

.article h1{
    margin-left: 5%;
    margin-top: 5%;
    color: #0a034a;
}


.article .container .card .card__body h4 a{
  text-decoration: none;
  color: rgb(0, 0, 0);
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1200px;
  margin-block: 2rem;
  gap: 2rem;
  
}

img.card__image {
  width: 100%;
  height: 105%;
  display: block;
}

.card {
  display: flex;
  flex-direction: column;
  width: clamp(20rem, calc(20rem + 2vw), 22rem);
  overflow: hidden;
  box-shadow: 0 .1rem 1rem rgba(0, 0, 0, 0.1);
  border-radius: 1em;
  background: #ECE9E6;
background: linear-gradient(to right, #FFFFFF, #ECE9E6);

}



.card__body {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: .5rem;
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(3,3,31,1) 61%, rgba(32,4,73,1) 100%);

}


.tag {
  align-self: flex-start;
  padding: .25em .75em;
  border-radius: 1em;
  font-size: .75rem;
}

.tag + .tag {
  margin-left: .5em;
}

.tag-blue {
  background: #56CCF2;
background: linear-gradient(to bottom, #2F80ED, #56CCF2);
  color: #fafafa;
}

.tag-brown {
  background: #D1913C;
background: linear-gradient(to bottom, #FFD194, #D1913C);
  color: #fafafa;
}

.tag-red {
  background: #cb2d3e;
background: linear-gradient(to bottom, #ef473a, #cb2d3e);
  color: #fafafa;
}

.card__body h4 {
  font-size: 1.5rem;
  text-transform: capitalize;
  text-align: center;
}

.card__footer {
  display: flex;
  padding: 1rem;
  margin-top: auto;
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(3,3,31,1) 61%, rgba(32,4,73,1) 100%);

}
.user {
  display: flex;
  gap: .5rem;
  
}

.user__image {
  border-radius: 50%;
}

.user__info > small {
  color: #ffffff;
}

.user__info a{
  font-size: smaller;
}
div.page img
{
   padding: 5%;
}

div.page div.content p
{
   position: absolute;
   right: 50%;
   top: 50%;
}
div.page div.content p.name
{
   position: absolute;
   right: 34%;
   top: 55%;
   color: black;
}
div.page div.content p.star
{
   position: absolute;
   right: 48%;
   top: 60%;
   color: black;
}
div.page div.content p.price
{
   position: absolute;
   right: 51%;
   top: 64%;
   color: black;
}
div.page div.content p.product 
{
   position: absolute;
   right: 44%;
   top: 69%;
   color:#000000;
}
div.page div.content p.prodname 
{
   position: absolute;
   right: 29%;
   top: 73%;
   color:#000000;
}
div.page div.content p.proddesc 
{
   position: absolute;
   right: 42.6%;
   top: 77%;
   color:#000000;
}
div.page div.content p.prodinfo 
{
   position: absolute;
   right: 10%;
   top: 82%;
   color:#000000;
   margin-left: 45%;
}
div.page div.content button
{
   padding: 1%;
   background-color: #cb2d3e;
   color: white;
   border: none;
   border-radius: 10%;
}
div.page div.content button:hover
{
   padding: 1%;
   background-color: #ffffff;
   color: #cb2d3e;
   border: none;
   border-radius: 10%;
}
div.page div.content button.but1
{
   position: absolute;
   right: 47%;
   top: 95%;
}
div.page div.content button.but2
{
   position: absolute;
   right: 38%;
   top: 95%;
}
div.page div.content p.egg
{
    color: green;
}
.checked {
  color: orange;
}